Bug 197436 - games/xabacus: Update to version 8.0.2
Summary: games/xabacus: Update to version 8.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-08 19:02 UTC by tkato432
Modified: 2015-02-16 10:17 UTC (History)
0 users

See Also:


Attachments
games_xabacus.diff (1.48 KB, patch)
2015-02-08 19:02 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2015-02-08 19:02:04 UTC
Created attachment 152735 [details]
games_xabacus.diff
Comment 1 commit-hook freebsd_committer 2015-02-16 10:17:07 UTC
A commit references this bug:

Author: jbeich
Date: Mon Feb 16 10:16:37 UTC 2015
New revision: 379087
URL: https://svnweb.freebsd.org/changeset/ports/379087

Log:
  Update to version 8.0.2

  PR:		197436
  Submitted by:	tkato432@yahoo.com

  ChangeLog:
  [Nov 28, 2014]  V8.0.2:
    Many bugs fixed for the new Counter including highlighting.
  [Nov 18, 2014]  V8.0.1: Not released
    Medieval Counter added.  Click left of X to add or right of X to
      subtract.  Middle of line is a counts as 5 (for base r10).

Changes:
  head/games/xabacus/Makefile
  head/games/xabacus/distinfo
Comment 2 Jan Beich freebsd_committer 2015-02-16 10:17:19 UTC
Comitted. Thanks.